<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="id" name="main_setting_list">-1</item>
    <item type="id" name="update_online">0</item>
    <item type="id" name="update_local">1</item>
    <item type="id" name="main_list">false</item>
    <item type="id" name="dlg_container_id">false</item>
    <item type="id" name="dlg_container">false</item>
    <item type="id" name="opt_btn">false</item>
    <item type="id" name="dlg_left_btn">false</item>
    <item type="id" name="dlg_stub">false</item>
    <item type="id" name="dlg_right_btn">false</item>
    <item type="id" name="dlg_hint_container">false</item>
    <item type="id" name="dlg_hint">false</item>
    <item type="id" name="dlg_note">false</item>
    <item type="id" name="dialog">false</item>
    <item type="id" name="content">false</item>
    <item type="id" name="confirm_1_title">false</item>
    <item type="id" name="confirm_1_text">false</item>
    <item type="id" name="footer">false</item>
    <item type="id" name="negativeButton">false</item>
    <item type="id" name="positiveButton">false</item>
    <item type="id" name="confirm_2_text">false</item>
    <item type="id" name="fragment_progress_bar">false</item>
    <item type="id" name="image">false</item>
    <item type="id" name="wave_progress">false</item>
    <item type="id" name="downloading_textview">false</item>
    <item type="id" name="keep_wifi_textview">false</item>
    <item type="id" name="download_percent">false</item>
    <item type="id" name="message">false</item>
    <item type="id" name="low_battery_layout">false</item>
    <item type="id" name="title">false</item>
    <item type="id" name="button_1">false</item>
    <item type="id" name="button_2">false</item>
    <item type="id" name="anchor_view">false</item>
    <item type="id" name="picker_listview">false</item>
    <item type="id" name="picker_unit">false</item>
    <item type="id" name="title_empty">false</item>
    <item type="id" name="button_empty">false</item>
    <item type="id" name="picker1">false</item>
    <item type="id" name="picker2">false</item>
    <item type="id" name="picker_ampm">false</item>
    <item type="id" name="layout_wifi">false</item>
    <item type="id" name="space">false</item>
    <item type="id" name="loading">false</item>
    <item type="id" name="textview_tips">false</item>
    <item type="id" name="item_ssid">false</item>
    <item type="id" name="item_password">false</item>
    <item type="id" name="wifi_list">false</item>
</resources>
